package com.hh.ib_base_qr;

/**
 * Description: 二维码初始化监听类$
 *
 * @author xwh
 * time 2024/9/30
 **/
public interface QRInitListener {

    void onInitSuccess();

    void onInitFail(int code,String errMsg);
}
